RubyGems.org

ActiveRecord SQL Server Adapter. For SQL Server 2005 And Higher.

installgem install activerecord-sqlserver-adapter -v 3.2.11
Authors

Ken Collins, Murray Steele, Shawn Balestracci, Joe Rafaniello, Tom Ward

704,315 total downloads 1,972 for this version
Owners

F0b14b7dbae1e90259eb946d1c841a179baea8790a94beb22bb97d294d1ebbd347a9b062c664549d66905cdd10eade49

Gemfile
gem 'activerecord-sqlserver-adapter', '~> 3.2.11'
Versions
  1. 4.1.0 May 23, 2014 (36 KB)
  2. 4.0.0 May 15, 2014 (35.5 KB)
  3. 3.2.12 July 14, 2013 (33 KB)
  4. 3.2.11 July 7, 2013 (33 KB)
  5. 3.2.10 November 7, 2012 (32 KB)
Show all versions (83 total)
Runtime Dependencies
  1. activerecord ~> 3.2.0